@charset "utf-8";

body {
  font-family:monospace;
}

.pageTitle {
  background-color: #FFE4E1;
  border: 1px solid maroon;
  height: 30px;
  line-height:30px;
  margin-top: 1em;
  text-align: center;
}

.raceName {
  background-color: #FFE4E1;
  border: 1px solid maroon;
  height: 30px;
  line-height:30px;
  margin-top: 1em;
  text-align: center;
}

.raceDetail {
  background-color:white;;
  border: 1px solid maroon;
  margin-top: 5px;
  padding: 1em;
}

.raceRecordList {
}

.raceRecordList table {
  border: 1px solid olive;
  border-collapse: collapse;
  margin-top: 5px;
  width:100%;
}

.raceRecordList td {
  border: 1px solid olive;
  padding: 5px;
}

.raceRecordList tr {
  padding: 5px;
}

.raceRecordList tr.evenRow {
  background-color: lightgoldenrodyellow;
}

.raceRecordList td.bestTime {
  background-color: gold;
}

.raceRecordListHeader {
  background-color: #EBF8E9;
  text-align: center;
}

.byRaceType {
  background-color: #DB7093;
  border: 1px solid indianred;
  color: gold;
  margin-top: 1em;
  padding: 5px;
}

.selectRunner {
  margin-left: 10px;
}

.selectRunner select {
  width: 150px;
}
